﻿@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../fonts/almoni-dl-aaa-400.eot');
	src: url('../fonts//almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
		url('../fonts//almoni-dl-aaa-400.woff') format('woff'),
		url('../fonts//almoni-dl-aaa-400.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/OpenSansHebrew-LightItalic-webfont.eot);
  src: url(../fonts/OpenSansHebrew-LightItalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-LightItalic-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-LightItalic-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-LightItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/OpenSansHebrew-Light-webfont.eot);
  src: url(../fonts/OpenSansHebrew-Light-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-Light-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-Light-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-Light-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/OpenSansHebrew-Italic-webfont.eot);
  src: url(../fonts/OpenSansHebrew-Italic-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-Italic-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-Italic-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-Italic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSansHebrew-Regular-webfont.eot);
  src: url(../fonts/OpenSansHebrew-Regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-Regular-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-Regular-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-Regular-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/OpenSansHebrew-BoldItalic-webfont.eot);
  src: url(../fonts/OpenSansHebrew-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-BoldItalic-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-BoldItalic-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-BoldItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/OpenSansHebrew-Bold-webfont.eot);
  src: url(../fonts/OpenSansHebrew-Bold-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-Bold-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-Bold-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-Bold-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(../fonts/OpenSansHebrew-ExtraBoldItalic-webfont.eot);
  src: url(../fonts/OpenSansHebrew-ExtraBoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-ExtraBoldItalic-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-ExtraBoldItalic-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-ExtraBoldItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/OpenSansHebrew-ExtraBold-webfont.eot);
  src: url(../fonts/OpenSansHebrew-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'),
       url(../fonts/OpenSansHebrew-ExtraBold-webfont.woff2) format('woff2'),
       url(../fonts/OpenSansHebrew-ExtraBold-webfont.woff) format('woff'),
       url(../fonts/OpenSansHebrew-ExtraBold-webfont.ttf) format('truetype');
}